phpWebSite à 0.10.0 Error Message index.php SEA_search_module divulgation de l'information

entréeeditHistoryDiffjsonxmlCTI
CVSS Meta Temp Score
Exploit Prix Actuel (≈)
CTI Interest Score
5.3$0-$5k0.00

Une vulnérabilité qui a été classée problématique a été trouvée dans phpWebSite à 0.10.0 (Content Management System). Affecté par cette vulnérabilité est une fonction inconnue du fichier index.php du composant Error Message Handler. A cause de la manipulation du paramètre SEA_search_module avec une valeur d'entrée inconnue mène à une vulnérabilité de classe divulgation de l'information.

La vulnerabilité a été publié en 02/05/2005 (Website) (non défini). La notice d'information est disponible en téléchargement sur gentoo.org Cette vulnérabilité est connue comme CVE-2005-0572. Elle est facile à utiliser. L'attaque peut être lancée à distance. Aucune forme d'authentification est requise pour l'exploitation. Les détails technniques sont connus, mais aucun exploite n'est disponible.

Le scanner de vulnérabilités Nessus propose un module ID 17251 (GLSA-200503-04 : phpWebSite: Arbitrary PHP execution and path disclosure), lequel aide à déterminer l'existence d'une faille dans l'environnement-cible.

Il n'y a aucune information à propos de possibles contremesures connues. Il est suggéré de remplacer l'object infecté par un produit alternatif.

La vulnérabilité est aussi documentée dans les base de données X-Force (19480), Vulnerability Center (SBV-25556) et Tenable (17251).

Produitinfoedit

Type

Name

CPE 2.3infoedit

CPE 2.2infoedit

CVSSv3infoedit

VulDB Meta Base Score: 5.3
VulDB Meta Temp Score: 5.3

VulDB Base Score: 5.3
VulDB Temp Score: 5.3
VulDB Vector: 🔍
VulDB Fiabilité: 🔍

CVSSv2infoedit

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VectorComplexityAuthenticationConfidentialityIntegrityAvailability
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock
unlockunlockunlockunlockunlockunlock

VulDB Base Score: 🔍
VulDB Temp Score: 🔍
VulDB Fiabilité: 🔍

NVD Base Score: 🔍

Exploitinginfoedit

Classe: Divulgation de l'information
CWE: CWE-200
ATT&CK: Inconnue

Localement: Non
Remote: Oui

Disponibilité: 🔍
Status: Non défini

Price Prediction: 🔍
Estimation actuelle des prix: 🔍

0-Dayunlockunlockunlockunlock
Aujourd'huiunlockunlockunlockunlock

Nessus ID: 17251
Nessus Name: GLSA-200503-04 : phpWebSite: Arbitrary PHP execution and path disclosure
Nessus File: 🔍
Nessus Family: 🔍

OpenVAS ID: 54869
OpenVAS Name: Gentoo Security Advisory GLSA 200503-04 (phpwebsite)
OpenVAS File: 🔍
OpenVAS Family: 🔍

Threat Intelligenceinfoedit

Threat: 🔍
Adversaries: 🔍
Geopolitics: 🔍
Economy: 🔍
Predictions: 🔍
Contre-mesures: 🔍

Contre-mesuresinfoedit

Recommandé: aucune mesure d'atténuation connue
Status: 🔍

0-Day Time: 🔍

Chronologieinfoedit

25/02/2005 🔍
02/05/2005 +66 jours 🔍
02/05/2005 +0 jours 🔍
28/04/2010 +1822 jours 🔍
02/04/2014 +1435 jours 🔍
10/03/2015 +342 jours 🔍
23/02/2017 +716 jours 🔍

Sourcesinfoedit

Bulletin: gentoo.org
Status: Non défini

CVE: CVE-2005-0572 (🔍)
X-Force: 19480
Vulnerability Center: 25556 - phpWebSite 0.10.0 and Prior Remote Information Disclosure Vulnerability via a Crafted URL Request, Medium

Voir aussi: 🔍

Entréeinfoedit

Établi: 10/03/2015 11:05 PM
Mise à jour: 23/02/2017 03:01 PM
Changes: (6) vulnerability_cvss2_nvd_av vulnerability_cvss2_nvd_ac vulnerability_cvss2_nvd_au vulnerability_cvss2_nvd_ci vulnerability_cvss2_nvd_ii vulnerability_cvss2_nvd_ai
Compléter: 🔍

Comments

No comments yet. Please log in to comment.

Do you know our Splunk app?

Download it now for free!